@charset "UTF-8";
/* CSS Document */

*body{
	margin:0;
	border-image:0;
	font-family:Arial, Helvetica, sans-serif;
}

.ten {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

.tenwide {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height:1.4em;
}
.tenwideindent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height:1.4em;
	padding-left:15px;
}

.tenbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight:bold;
}

.tenboldcenter {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 10pt;
	font-weight:bold;
}
.tenpt {color:#000000;
font-size: 10pt;}

.red {color: #660000;
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;}

.redbold {font-family: Arial, Helvetica, sans-serif;
color:#660000;
font-weight:bold;
font-size: 10pt;}

.redbold12 {font-family: Arial, Helvetica, sans-serif;
color:#660000;
font-weight:bold;
font-size: 12pt;}

.redbold12indent {font-family: Arial, Helvetica, sans-serif;
color:#660000;
font-weight:bold;
font-size: 12pt;
padding-left:15px;}

.redbold12wideindent {font-family: Arial, Helvetica, sans-serif;
color:#660000;
font-weight:bold;
font-size: 12pt;
padding-left:15px;
line-height:1.4em;}

.tan {
	font-family: Arial, Helvetica, sans-serif;
	color: #996600;
	font-size: 10pt;
}

.tanbold {font-family: Arial, Helvetica, sans-serif;
color:#996600;
font-weight:bold;
font-size: 10pt;

}

.grey{
font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color:#666666;}
	
	.greybold{
		font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight:bold;
	color:#666666;
	
}
.highlight { background-color: yellow; }

